Bug 246349 - x11-clocks/p5-Tk-Clock: Update to 0.41
Summary: x11-clocks/p5-Tk-Clock: Update to 0.41
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Hiroki Tagato
URL:
Keywords: buildisok, patch
Depends on:
Blocks:
 
Reported: 2020-05-10 07:09 UTC by Brian Scott
Modified: 2020-05-23 10:00 UTC (History)
3 users (show)

See Also:


Attachments
Patch file (894 bytes, patch)
2020-05-10 07:09 UTC, Brian Scott
bscott: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Brian Scott 2020-05-10 07:09:22 UTC
Created attachment 214333 [details]
Patch file

Please patch the port for p5-Tk_clock to update to version 0.41

Thanks. Stay safe.
Comment 1 Fernando Apesteguía freebsd_committer 2020-05-10 11:00:11 UTC
^Triage: Please set the maintainer-approval attachment flag (to +) on patches for ports you maintain to signify approval

Attachment -> Details -> maintainer-approval [+]

Thanks!
Comment 2 Automation User 2020-05-11 21:41:58 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/144529836
Comment 3 commit-hook freebsd_committer 2020-05-23 09:59:43 UTC
A commit references this bug:

Author: tagattie
Date: Sat May 23 09:59:22 UTC 2020
New revision: 536279
URL: https://svnweb.freebsd.org/changeset/ports/536279

Log:
  Update to 0.41

  PR:		246349
  Submitted by:	Brian Scott <bscott@bunyatech.com.au> (maintainer)
  Approved by:	mentors (implicit)

Changes:
  head/x11-clocks/p5-Tk-Clock/Makefile
  head/x11-clocks/p5-Tk-Clock/distinfo
Comment 4 Hiroki Tagato freebsd_committer 2020-05-23 10:00:24 UTC
Committed, thanks!